#banner{
	width: 100%;
}
#banner img{
	display: block;
	width: 100%;
	border:none;
}
#contact{
	padding-bottom: 50px;
}
#contact h2{
	font-size: 35px;
	line-height: 35px;
	font-family: Arial,Arial Black,"黑体";
	padding-top: 50px;
	text-align: center;
}
#contact .email{
	width: 434px;height: 118px;
	margin: 35px auto;
	text-indent: 148px;
	font-size: 22px;
	line-height: 118px;
	font-family: Arial,"宋体";
	background: url(../images/email.png) no-repeat 0 0;
}
#contact .info{
	width: 100%;
	margin-right: 36px;
	padding: 40px 0;
	background: #e5e7ed;
	position: relative;
}
#contact .pointer{
	width: 66px;height: 24px;
	position: absolute;
	top:-24px;
	left: 47.5%;
	background: url(../images/pointer.png) no-repeat 0 0 ;
}
#contact .info ul{
	width: 1000px;
	height: 278px;
	margin: 0 auto;
}
#contact .info ul li{
	width: 275px;height: 215px;
	padding: 30px 20px;
	color: #4b4b4b;
	font-size: 14px;
	line-height: 30px;
	font-family: Arial,"宋体";	
	background: #fff;
	float: left;
	margin-right: 25px;
}
#contact .info ul li .title{
	font-size: 23px;
	font-family: Arial,Arial Black,"黑体";
	text-align: center;
	padding-bottom: 10px;
}